/* CSS Document */

.linkverdana12
{
font-family:Verdana;
font-size:12px;
color:#5f5f5f;
font-weight:normal;
text-decoration:none;
}


.linkverdana12:hover
{
font-family:Verdana;
font-size:12px;
color:#000000;
font-weight:normal;
text-decoration:none;
}

.linkverdana11-black
{
font-family:Verdana;
font-size:11px;
color:#000000;
font-weight:normal;
text-decoration:none;

}

.linkverdana11-black:hover
{
font-family:Verdana;
font-size:11px;
color:gray;
font-weight:normal;
text-decoration:none;

}

.linkverdana11-black-bold
{
font-family:Verdana;
font-size:11px;
color:#000000;
font-weight:bold;
text-decoration:none;

}

.linkverdana11-black-bold:hover
{
font-family:Verdana;
font-size:11px;
color:gray;
font-weight:bold;
text-decoration:none;

}

.linkverdana12-black
{
font-family:Verdana;
font-size:12px;
color:#000000;
font-weight:normal;
text-decoration:none;
}
.linkverdana12-black:hover
{
font-family:Verdana;
font-size:12px;
color:#aeaeae;
font-weight:normal;
text-decoration:none;
}


.linkverdana10-WHITE
{
font-family:Verdana;
font-size:11px;
color:#FFFFFF;
line-height:15PX;
text-decoration:none;
}

.linkverdana10-WHITE:hover
{
font-family:Verdana;
font-size:11px;
color:#FFFFFF;
line-height:15PX;
text-decoration:none;

}